from django.conf.urls import url

from . import views

urlpatterns = [
    url(r'^$', views.listall, name='listall'),
    url(r'^(?P<blogentry_id>\d+)/$', views.detail, name='detail'),
    #url(r'^$', views.detail, name='detail'),
]
